.p3 {
    background: url(../images_2020/images_syp3/p3_head1.png) 50% 0 no-repeat;
}

.p3>.row {
    margin: 0 auto;
}


/* zwgk部分 */

.p3 .zwgk_h3 {
    margin-top: 30px;
    height: 50px;
}

.p3 .zwgk_h3 i {
    position: relative;
    background: url(../images_2020/images_syp3/p3_content1.png) no-repeat;
    height: 50px;
    width: 50px;
    margin-right: 5px;
    display: block;
    float: left;
}

.p3 .zwgk_h3 a {
    color: #000;
    font-size: 26px;
    line-height: 33px;
}

.p3 .zwgk .list-a {
    margin-top: 15px;
    height: 35px;
}

.p3 .zwgk .list-a li {
    float: left;
    padding: 5px 12px 5px 12px;
    font-size: 18px;
    text-align: center;
}

.zwgk .current {
    background-color: #e5f1ff;
    color: #4987fd;
}

.zwgk .list-t {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3%;
    margin-top: 20px;
}

.zwgk .list-t li {
    position: relative;
    padding-left: 35px;
    padding-right: 20px;
    border-bottom: 1px dashed #ccc;
}

.zwgk .list-t li:before {
    content: "";
    position: absolute;
    top: 25%;
    left: 15px;
    width: 10px;
    height: 10px;
    border-radius: 0px;
    background: url(../images_2020/images_syp3/zwgk_i.png) 0px 0px no-repeat;
}

.zwgk .list-t li:nth-child(1) {
    margin-top: 10px;
}

.zwgk .list-t li:nth-child(4) {
    border-bottom: none;
}

.zwgk .list-t li a {
    white-space: normal;
    font-size: 16px;
}

.zwgk .list-t li span {
    float: right;
    font-size: 16px;
    color: #ccc;
}

.jgsz {
    background: url(../images_2020/images_syp3/jgsz_background.png) 50% 0 no-repeat;
    width: 100%;
    height: 138px;
    margin-top: 20px;
}

.jgsz h3 {
    font-size: 20px;
    padding: 0 0 5px 15px;
}

.jgsz .row {
    margin-left: 30px;
    margin-right: 35px;
}

.jgsz li {
    height: 70px;
    text-align: center;
    font-size: 16px;
}

.jgsz .i1 {
    float: left;
    background: url(../images_2020/images_syp3/ldxx.png) 50% 0 no-repeat;
    width: 100%;
    height: 50px;
}

.jgsz .i2 {
    float: left;
    background: url(../images_2020/images_syp3/nsjg.png) 50% 0 no-repeat;
    width: 100%;
    height: 50px;
}

.jgsz .i3 {
    float: left;
    background: url(../images_2020/images_syp3/dwzz.png) 50% 0 no-repeat;
    width: 100%;
    height: 50px;
}

.zwgk_p4 {
    padding: 0 5px !important;
    margin-top: 15px;
}

.zwgk_p4 li {
    height: 50px;
    padding: 0 5px !important;
}

.zwgk_p4 li:nth-child(1),
.zwgk_p4 li:nth-child(2),
.zwgk_p4 li:nth-child(3) {
    margin-bottom: 10px;
}

.zwgk_p4 li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #054389;
    background-color: #e9f4ff;
    padding: 13px 10px;
}


/* hdjl 部分 */

.hdjl {
    float: left;
}

.p3 .hdjl_h3 {
    margin-top: 30px;
}

.p3 .hdjl_h3 i {
    position: relative;
    background: url(../images_2020/images_syp3/p3_content2.png) no-repeat;
    height: 50px;
    width: 50px;
    margin-right: 5px;
    display: block;
    float: left;
}

.p3 .hdjl_h3 a {
    color: #000;
    font-size: 26px;
    line-height: 33px;
}

.p3 .hdjl .list-a {
    margin-top: 32px;
    height: 35px;
}

.p3 .hdjl .list-a li {
    float: left;
    padding: 5px 12px 5px 12px;
    font-size: 18px;
    margin-right: 16px;
}

.hdjl .current {
    background-color: #e5f1ff;
    color: #4987fd;
}

.hdjl .pic-text {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3%;
    margin-top: 20px;
    margin-left: 0;
}

.hdjl .list-b {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3%;
    margin-top: 20px;
}

.hdjl .list-b li p span {
    display: inline-block;
    line-height: 34px;
    margin-right: 20px;
    background-color: #f5f5f5;
    padding: 0px 20px;
    /* margin-top: 10px;*/
}

.pic-text .pic {
    border-radius: 3%;
    height: 111px;
}

.pic-text .pic a {
    display: block;
    width: 100%;
    margin: 15px 10px 5px 15px;
}

.pic-text h4 {
    float: left;
    padding-top: 15px;
    font-size: 18px;
}

.pic-text h4+p {
    float: left;
    padding-top: 6px;
    color: #909090;
}

.hdjl .zxft_h4 {
    padding-left: 20px !important;
}

.zxft_jl {
    display: block;
    margin: 5px 15px;
    padding: 9px 17px;
    text-indent: 0;
}

.ftyg {
    padding-bottom: 5px;
    padding-top: 5px;
    margin-right: 15px;
}

.ftyg i {
    background: url(../images_2020/images_syp3/ftyg_pic.png) 50% 0 no-repeat;
}

.ftyg a {
    font-size: 16px;
    line-height: 0px;
}

.sjwjcz {
    float: left;
    background: url(../images_2020/images_syp3/sjwjcz.png) 50% 0 no-repeat;
    width: 100%;
    height: 138px;
    margin-top: 20px;
}

.sjwjcz h3 {
    font-size: 22px;
    color: #e73952;
    padding: 10px 0 5px 20px;
}

.sjwjcz p {
    display: block;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 16px;
    float: left;
    font-size: 14px;
}

.lxdh {
    padding-right: 0px!important;
}

.hdjl .hdjl_p4 {
    float: left;
    padding: 0 5px !important;
    margin-top: 20px;
}

.hdjl .hdjl_p4 li {
    position: relative;
    float: left;
    height: 106px;
    padding: 0 5px !important;
}

.hdjl .hdjl_p4 li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #054389;
    background-color: #e9f4ff;
    padding: 27px 10px 17px 11px
}

.hdjl .hdjl_p4 li i {
    display: block;
    margin-bottom: 12px;
    height: 30px;
    background: url(../images_2020/images_syp3/tzxx.png) 50% 0 no-repeat;
}


/* bsfw 部分 */

.bsfw {
    float: left;
}

.p3 .p3_bsfw_h3 {
    margin-top: 30px;
    height: 50px;
}

.p3 .p3_bsfw_h3 i {
    position: relative;
    background: url(../images_2020/images_syp3/p3_content3.png) no-repeat;
    height: 50px;
    width: 50px;
    margin-right: 5px;
    display: block;
    float: left;
}

.p3 .p3_bsfw_h3 a {
    color: #000;
    font-size: 26px;
    line-height: 33px;
}

.p3 .bsfw .list-a {
    margin-top: 15px;
    height: 35px;
}

.p3 .bsfw .list-a li {
    float: left;
    padding: 5px 12px 5px 12px;
    font-size: 18px;
    margin-right: 16px;
}

.bsfw .current {
    background-color: #e5f1ff;
    color: #4987fd;
}

.bsfw .bsfw_p2 {
    border: 1px solid #ccc;
    border-radius: 3%;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.bsfw_p2 li:nth-child(1),
.bsfw_p2 li:nth-child(3),
.bsfw_p2 li:nth-child(5) {
    padding-left: 10px;
}

.bsfw_p2 li:nth-child(2),
.bsfw_p2 li:nth-child(4),
.bsfw_p2 li:nth-child(6) {
    padding-right: 10px;
}

.a3 li {
    padding-top: 0px;
}

.a3 li:nth-child(1),
.a3 li:nth-child(2) {
    margin-top: 15px;
}

.a3 li a {
    height: 75px;
    color: #464849;
    font-size: 15px;
    background-color: #e9f4ff;
}

.bsfw_p2 li a::before {
    background: rgb(43, 113, 237);
}

.zwfww a {
    display: block;
    margin-top: 20px;
    height: 138px;
    border-radius: 3px;
    background: url(../images_2020/images_syp3/zwfww.png) 50% 0 no-repeat;
	background-size:100%
}

.bsfw_p4 {
    margin-top: 20px;
    height: 106px;
    margin-left: 0!important;
}

.bsfw_p4 li:nth-child(1) {
    height: 106px;
    background: url(../images_2020/images_syp3/hqzc.png) 50% 0 no-repeat;
}

.bsfw_p4 li:nth-child(2) {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.bsfw_p4 i {
    display: block;
    float: left;
    margin-top: 30px;
    margin-left: 25px;
    padding-left: 75px;
    height: 63px;
    background: url(../images_2020/images_syp3/hqzc_i.png) no-repeat;
}

.bsfw_p4 a {
    display: block;
    float: left;
}

.bsfw_p4 .hqzc {
    margin-top: 30px;
}

.bsfw_p4 .fwqyzck {
    margin-top: 5px;
}

.bsfw_p4 .bstj_p3 {
    width: 100%;
    height: 106px;
    background: url(../images_2020/images_syp3/bstj.png) 10% no-repeat;
}


/* 响应式 */

@media (max-width: 1200px) {
    .p3 .zwgk .list-a li {
        padding: 5px 7px 5px 7px;
    }
    .zwgk .list-t li a {
        font-size: 14px;
    }
    .zwgk .list-t li span {
        font-size: 14px;
    }
    .zwgk_p4 li a {
        font-size: 14px;
        padding: 0 10px;
    }
    .sjwjcz p {
        padding-left: 12px;
        padding-right: 7px;
    }
    .sjwjcz h3 {
        padding-right: 10px 0 5px 15px;
    }
    .bsfw_p4 a {
        font-size: 14px;
    }
    .bsfw_p4 i {
        margin-left: 12px;
        padding-left: 69px;
    }
}

@media (max-width: 992px) {
    .zwgk_p4 li a {
        font-size: 14px;
        padding: 10px;
    }
    .zwgk_p4 li:nth-child(1),
    .zwgk_p4 li:nth-child(2),
    .zwgk_p4 li:nth-child(3) {
        margin-bottom: 0px;
    }
    .zwgk .list-t li:nth-child(1) {
        margin-top: 0px;
    }
    .zwgk .list-t li:before {
        top: 39%;
    }
    .pic-text .pic {
        padding-right: 39px!important;
    }
    .pic-text h4+p {
        margin-top: 10px;
        margin-left: 20px;
    }
    .sjwjcz h3 {
        text-align: center;
        padding: 10px 0 5px 0px;
    }
    .bsfw_p4 li:nth-child(1) {
        float: left;
        width: 66%;
        background: url(../images_2020/images_syp3/hqzc.png) no-repeat;
    }
    .bsfw_p4 li:nth-child(2) {
        width: 33%;
        float: left;
        background: url(../images_2020/images_syp3/bstj.png) no-repeat;
    }
    .bsfw_p4 .fwqyzck {
        margin-top: 60px;
        margin-left: -57px;
    }
    .bsfw .bsfw_p2 {
        border: none;
        margin-right: -10px;
        margin-left: -10px;
    }
    .bsfw_p2 li:nth-child(1),
    .bsfw_p2 li:nth-child(3),
    .bsfw_p2 li:nth-child(5) {
        padding-left: 0px;
    }
    .bsfw_p2 li:nth-child(2),
    .bsfw_p2 li:nth-child(4),
    .bsfw_p2 li:nth-child(6) {
        padding-right: 0px;
    }
}

@media (max-width: 440px) {
    .hdjl .hdjl_p4 li {
        margin-bottom: 10px;
    }
    .sjwjcz h3 {
        font-size: 16px;
    }
    .sjwjcz p {
        padding-top: 0px;
    }
    .pic-text h4+p {
        margin-top: 0px;
        margin-left: 0px;
    }
}